package com.diagbot.entity.relationship;

import com.diagbot.entity.node.PacsNameSubName;
import com.diagbot.entity.node.Disease;
import com.diagbot.entity.relationship.base.BaseRelation;
import lombok.Getter;
import lombok.Setter;
import org.neo4j.ogm.annotation.*;

@Getter
@Setter@RelationshipEntity(type = "辅助检查名称子项目名称禁忌疾病")
public class PacsNameSubNameDisease extends BaseRelation {
    @StartNode
    private PacsNameSubName pacsNameSubName;

    @EndNode
    private Disease disease;
}