package com.diagbot.entity.relationship;

import com.diagbot.entity.node.PacsSubName;
import com.diagbot.entity.node.ConflictDevice;
import com.diagbot.entity.relationship.base.BaseRelation;
import lombok.Getter;
import lombok.Setter;
import org.neo4j.ogm.annotation.*;

@Getter
@Setter@RelationshipEntity(type = "辅助检查子项目名称禁忌禁忌医疗器械及物品")
public class PacsSubNameConflictDevice extends BaseRelation {
    @StartNode
    private PacsSubName pacsSubName;

    @EndNode
    private ConflictDevice conflictDevice;
}