package com.diagbot.model.label;


import com.diagbot.model.entity.Clinical;
import com.diagbot.model.entity.Diag;
import com.diagbot.model.entity.PD;
import lombok.Getter;
import lombok.Setter;

import java.util.ArrayList;
import java.util.List;

/**
 * @ClassName : Chief
 * @Description : 主诉
 * @Author : 楼辉荣
 * @Date: 2020-03-03 18:44
 */
@Setter
@Getter
public class ChiefLabel extends GeneralLabel {
    private List<Clinical> clinicals;
    private List<Diag> diags;
    //现病史中所有时间实体存入
    private List<PD> pds = new ArrayList<>();
}