package com.diagbot.vo;

import com.diagbot.vo.neoPushEntity.*;
import lombok.Data;

import java.util.HashMap;
import java.util.List;
import java.util.Map;

/**
 * @Description: 图谱修改入参
 * @Author:Mark
 * @time: 2020/8/28 9:34
 */
@Data
public class NeoEntityVO {
    // 节点名称
    private String name;
    // 节点标签
    private List<String> labels;
    // 节点属性
    private Map<String, String> property = new HashMap<>();

}
