package com.diagbot.vo;

import io.swagger.annotations.ApiModelProperty;
import lombok.Getter;
import lombok.Setter;

import javax.validation.constraints.NotBlank;

/**
 * @Description:
 * @author: zhoutg
 * @time: 2020/3/16 9:47
 */
@Getter
@Setter
public class KgQueryVO {
    @ApiModelProperty(value = "标签名")
    @NotBlank(message = "标签名不能为空")
    private String labelName;
    @ApiModelProperty(value = "搜索内容")
    @NotBlank(message = "搜索内容不能为空")
    private String inputStr;
}
